Subject: Re: Standard Directory Trees ?
From: [email-masked] (Andres Heinloo)

13 Nov 1998 09:21:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Andres Heinloo <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: John Mullee <[email-masked]>
Cc: [email-masked]

On Wed, 11 Nov 1998, John Mullee wrote:

> Being new to un*x in general, I probably have more trouble than most
> figuring out where things should be;
> I also experience confusion when installing other people's software
> who different paths for different things;
> 
> I wonder if some kind of consensus might be reached vis-à-vis
> recommended or default paths, as it strikes me that just
> saying 'create a /tmp directory' after installing
> is not really enough to get people started.

Take a look at Filesystem Hierarchy Standard, http://www.pathname.com/fhs/

Andres.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".